/* BACKGROUND THEME */
.sidebarNav.sidebarBg.bg1 {
	background-image : url(../../IMAGE/SIDEBAR/BACKGROUND/bg1.jpg);
}
/* ICE THEME */
.iceTheme.sidebarNav {
	background-color : #2B3A42;
}
.iceTheme.sidebarNav .sidebarNavItem {
	border-top : 1px solid #3A4D56;
}
.iceTheme.sidebarNav .sidebarNavItem:first-child {
	border-top : none;
}
.iceTheme.sidebarNav a:not(.dropdown-item):not(.btn),
.iceTheme.sidebarNav .sidebarNavUser {
	color : #9EB7C3;
}
.iceTheme.sidebarNav a:not(.dropdown-item):not(.disabled):hover,
.iceTheme.sidebarNav .sidebarNavMenu li.active > a:not(.disabled) {
	color : #EFEFEF;
}
.iceTheme.sidebarNav .sidebarNavMenu a:not(.disabled):hover span.sidebarNavMenuIcon,
.iceTheme.sidebarNav .sidebarNavMenu a:not(.disabled):hover:before,
.iceTheme.sidebarNav .sidebarNavMenu li.active > a:not(.disabled) > span.sidebarNavMenuIcon,
.sidebarNav .sidebarNavMenu .sidebarNavDropdown.active > a:not(.disabled):after,
body:not(.sidebarNavLvl1) .iceTheme.sidebarNav .sidebarNavMenu .sidebarNavDropdown > .sidebarNavSubmenu li.active > a:not(.disabled):after {
	color : #38FBC7;
}
.iceTheme.sidebarNav .sidebarNavMenu > ul > li > a > span.sidebarNavMenuIcon {
	background-color : #3A4D56;
}
.iceTheme.sidebarNav .sidebarNavMenu > ul > li > a.disabled > span.sidebarNavMenuIcon {
	background-color : #563A3A;
}
.iceTheme.sidebarNav .sidebarNavMenu .sidebarNavDropdown div {
	background-color : #3A4D56;
}
.iceTheme.sidebarNav .sidebarNavMenu .headerMenu span {
	color : #6C7B88;
}
.iceTheme.sidebarNav .sidebarNavFooter {
	background-color   : #2F3F48;
	-webkit-box-shadow : 0 -1px 5px #2B3A42;
	box-shadow         : 0 -1px 5px #2B3A42;
	border-top         : 1px solid #3A4D56;
}
.iceTheme.sidebarNav .sidebarNavFooter > div:first-child {
	border-left : none;
}
.iceTheme.sidebarNav .sidebarNavFooter > div:last-child {
	border-right : none;
}
.iceTheme.sidebarNav .sidebarNavFooter > div.dropdown.show > a {
	background-color : rgba(89, 118, 132, 0.5);
}
.iceTheme.toggled #close-sidebar {
	color : #9EB7C3;
}
.iceTheme.toggled #close-sidebar:hover {
	color : #EFEFEF;
}
.iceTheme.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.iceTheme.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,
.iceTheme.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
	background-color : #8998A5;
	border-radius    : 0;
}
.iceTheme.mCSB_scrollTools .mCSB_draggerRail {
	background-color : transparent;
}
.iceTheme.sidebarNav.sidebarBg:before {
	background-color : rgba(53, 72, 81, 0.9);
}
.iceTheme.sidebarNav.sidebarBg a:not(.dropdown-item):not(.btn),
.iceTheme.sidebarNav.sidebarBg .sidebarNavUser {
	color : #BECED6;
}
.iceTheme.sidebarNav.sidebarBg a:not(.dropdown-item):hover,
.iceTheme.sidebarNav.sidebarBg .sidebarNavMenu li.active > a {
	color : white;
}
.iceTheme.sidebarNav.sidebarBg .sidebarNavItem {
	border-color : #4F6874;
}
.iceTheme.sidebarNav.sidebarBg .sidebarNavMenu .sidebarNavDropdown div {
	background-color : rgba(89, 118, 132, 0.5);
}
.iceTheme.sidebarNav.sidebarBg .sidebarNavMenu > ul > li > a > span.sidebarNavMenuIcon {
	background-color : rgba(89, 118, 132, 0.5);
}
.iceTheme.sidebarNav.sidebarBg .sidebarNavFooter {
	background-color   : rgba(57, 77, 87, 0.5);
	-webkit-box-shadow : 0 -1px 5px rgba(43, 58, 66, 0.8);
	box-shadow         : 0 -1px 5px rgba(43, 58, 66, 0.8);
	border-top         : 1px solid #445B65;
}
